* {margin:0; padding:0}

body {
	behavior: url(/kaisha/csr/js/csshover1.htc);
}


#accordion {
	margin-top:0px;
}
.accordion {}
.accordion dd {overflow:hidden; background:#fff}
.accordion span {display:block; border-top:none;}

#sub #nav-local #accordion dl{
	font-size:86%;
	background:none;
}

#nav-local #accordion dl{
	padding: 0px 10px;
	border-bottom:1px solid #E0E0E0;
}

#sub #nav-local li {
	list-style:none;
}

#sub #nav-local #accordion dt{
margin:0;
padding:3px 0 2px;
border-bottom:0;
background:url("/shared/images/line_01.gif") repeat-x 0 0;
color:#2E93E9;
}

#sub #nav-local #accordion dt a {
	padding:0;
	background:none;
}

#sub #nav-local #accordion dt span{
display:block;
background:url("/shared/images/ln_li_02_bg.gif") no-repeat 12px 10px;
padding:8px 0px 6px 26px;
font-weight: normal;
color:#0b6aba;
}

#sub #nav-local #accordion dt a span{
display:block;
background:url("/shared/images/ln_li_02_bg.gif") no-repeat 12px 10px;
padding:7px 0px 7px 26px;
font-weight: normal;
color:#0b6aba;
}

#sub #nav-local #accordion dt a:hover,
#sub #nav-local #accordion dt span:hover {
display:block;
background-color:#fcd5d5;
text-decoration:underline;
color:#2E93E9;
}


#sub #nav-local #accordion dd li{
	background:none;
	font-size:12px;
	border-bottom:none;
	padding:5px 0px;
}

#sub #nav-local #accordion dd li:hover{
	background:none;
	font-size:12px;
	background-color:#fcd5d5;
	text-decoration:underline;
}


#sub #nav-local #accordion dd ul{
	margin:0 0 2px;
	padding:0px;
	*padding:0 0 2px;
}

#sub #nav-local #accordion dd li a{
padding:2px 0px 2px 30px;
background:url("/shared/images/ln_li_03_bg.gif") no-repeat 15px 10px;
font-weight:normal;
border:none;
border-bottom:none;
}

#sub #nav-local #accordion dd li a:hover{
padding:2px 0px 2px 30px;
background:url("/shared/images/ln_li_03_bg.gif") no-repeat 15px 10px;
font-weight:normal;
border:none;
border-bottom:none;
}


#sub #nav-local #accordion dt a:hover,
#sub #nav-local #accordion dd a:hover,
#sub #nav-local #accordion dd a:focus{
background-color:#fcd5d5;
text-decoration:underline;
color:#2E93E9;
}

#sub #nav-local #accordion dt.bgc a{
background-color:#fcd5d5;
font-weight: bold;
text-decoration:none;
}

#sub #nav-local #accordion dt.bgc a:hover{
background-color:#fcd5d5;
font-weight: bold;
color:#2E93E9;
text-decoration:underline;
}




#sub #nav-local #accordion dd li.bgc{
background-color:#fcd5d5;
font-weight: bold;
text-decoration:none;
color:#000000;
}

#sub #nav-local #accordion dt.bgc span{
background-color:#fcd5d5;
font-weight: bold;
text-decoration:none;
color:#000000;
}

#sub #nav-local #accordion dt.bgc span:hover {
background-color:#fcd5d5;
font-weight: bold;
text-decoration:underline;
color:#2E93E9;
}


#sub #nav-local #accordion dt.open span{
background-color:#fcd5d5;
font-weight: bold;
text-decoration:none;
color:#000000;
}

#sub #nav-local #accordion dd li.bgc span{
background-color:#fcd5d5;
font-weight: bold;
text-decoration:none;
color:#000000;
}

#sub #nav-local #accordion dd li.bgc a{
color:#000000;
font-weight:bold;

}

#sub #nav-local #accordion dd li.bgc a:hover{
color:#0B6ABA;
font-weight:bold;
}

.rwd #sub #nav-local #accordion dl {
font-size: 67%;
}
.rwd #sub #nav-local #accordion dl dt {
padding: 4px 0 3px 0;
}
.rwd #sub #nav-local #accordion dl dt a {
margin-bottom: 0;
}
.rwd #sub #nav-local #accordion dl dt a:before,
.rwd #sub #nav-local #accordion dl dt a:after {
display: none;
}
.rwd #sub #nav-local #accordion dl dt span {
border-bottom: 0;
padding: 8px 4px 8px 28px;
text-align: left;
cursor: pointer;
}
.rwd #sub #nav-local #accordion dl dt a:hover,
.rwd #sub #nav-local #accordion dl dt a:active,
.rwd #sub #nav-local #accordion dl dt a:focus,
.rwd #sub #nav-local #accordion dl dt span:hover,
.rwd #sub #nav-local #accordion dl dt span:active,
.rwd #sub #nav-local #accordion dl dt span:focus,
.rwd #sub #nav-local #accordion dl dt.open span {
background-color: #fde5e5;
}
.rwd #sub #nav-local #accordion dl dd ul {
margin: 0;
}
.rwd #sub #nav-local #accordion dl dd ul li {
margin: 0 0 3px 0;
padding: 0;
}
.rwd #sub #nav-local #accordion dl dd ul li:hover,
.rwd #sub #nav-local #accordion dl dd ul li:active,
.rwd #sub #nav-local #accordion dl dd ul li:focus,
.rwd #sub #nav-local #accordion dl dd ul li.bgc {
background-color: transparent;
}
.rwd #sub #nav-local #accordion dl dd ul li a {
border-radius: 3px;
padding: 4px 4px 4px 36px;
background-image: none;
}
.rwd #sub #nav-local #accordion dl dd ul li a:before {
top: 1.5em;
left: 20px;
height: 0;
border-left: 0;
border-bottom: 2px solid #999;
}
.rwd #sub #nav-local #accordion dl dd ul li a:hover,
.rwd #sub #nav-local #accordion dl dd ul li a:active,
.rwd #sub #nav-local #accordion dl dd ul li a:focus,
.rwd #sub #nav-local #accordion dl dd ul li.bgc a {
background-color: #fde5e5;
}
